[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CanGridAcceptKey

CanGridAcceptKey - returns True is the grid is able to accept the given key

## Declaration

Source position: grids.pas line 812

`protected function TCustomGrid.CanGridAcceptKey(`
`Key: Word;`
`Shift: TShiftState`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .